.wrap{width: 1320px; max-width:100%; margin:auto; padding-top: 130px;}
/*.wrap a:hover {text-decoration: underline;}*/

/*visual*/
#visual {width:100%;height: calc(100vh - 90px);background: url(../img/main/visual_img.jpg) no-repeat 50%;background-size: cover;}
#visual h2{background:#14354a;color: #fff;font-size: 30px;padding:15px;text-align: center;font-family: Noto Serif KR;font-weight: 300;}
#visual p {text-align:center;color: #fff;letter-spacing: -0.045em;}
#visual p.text1 {font-size: 30px;padding-top: 35vh;margin-top: 0;font-weight: 400;}
#visual p.text2 {font-size: 80px;font-weight: 600;margin: 0 10vw;}

/*banner*/
#banner,#event {text-align: center;}
#banner img, #event img {width:100%;}
.cont_text a:hover p {color:#000;}
#info03 .wrap {width:1081px;}
#info03 li,
#info03 p span,
#info03 .top,
#info03 .titleM {text-align:center;}
#info03 img {margin-top:60px;}
#info03 li {width:100%}
.titleMs{padding-top:3%}
.cont_box.img-text .cont_text{ padding: 5% 0 3% 5%; }
.cont_box.text-img .cont_text{ padding: 5% 5% 3% 0;}

#event .wrap {width:100%;}

#news {background:#f0f0f0;margin-top: -3px; padding-bottom: 70px;}
#news .wrap {width:1600px; max-width:100%;}

#news li .img_link {display: block; transition: .5s}
#news li:hover .img_link { box-shadow: 5px 5px 10px #00000030; transition: .5s}
#news .titleM {font-size: 30px;font-weight: 600;margin-top: 10px;margin-bottom: 15px;}
#news li {padding-bottom: 70px;padding-left: 3vw;min-height: 750px;}
#news li p,
#news li a {display: block;}
#news a.img_link {display: inline-block;border-radius: 20px;overflow: hidden;font-size: 0;margin-bottom: 20px;}

.main_top_btn{position:fixed;bottom:10%; right:2%;z-index:999}

@media screen and (max-width: 1400px) {
   #news .wrap {padding-top: 10vw;width: 90vw;}
}

@media screen and (max-width: 1280px) {
    .col2 > li{overflow: hidden;}
    .col2 > li img {width:100%;}
    .cont_box.img-text .cont_text {padding: 0 2%;}
    .info .wrap,
    #info03 .wrap {padding: 10vw 0 1vw;width:80vw;margin:auto;}
    #event .wrap {padding:6vw 0 0;}
}
@media screen and (max-width: 1110px) {
    #news li {padding-left:0;}
}
@media screen and (max-width: 1024px) {
    #visual {background: url(../img/main/visual_img_m.jpg) no-repeat 50%;background-size: cover;height: calc(100vh - 200px);}
    #visual p.text1 {font-size: 20px}
    #visual p.text2 {font-size: 40px;line-height: 1.3;margin-top: 15px;}
    #banner .wrap {padding-top: 0;}
    .col2 > li{ width: 100%}
    #info03 img {margin-top: 0;}
    #info03 li, #info03 p span, #info03 .top, #info03 .titleM, #info03 p {width:100%; text-align: left;}
    #news a.img_link,
    #news li {/* overflow:hidden; */width: 44vw;margin: 0.5vw;}
    #news li {height: 580px;min-height: 610px;}
    #news a.img_link {/* height: 400px; */overflow: hidden;}
    #news a.img_link img {width: 100%;}
    #news .titleM {font-size: 20px;min-height: 50px;}
    #news li p, #news li a {}
}
@media screen and (max-width: 900px) {
    #news li {min-height: 500px;height: 540px;}
}
@media screen and (max-width: 700px) {
    #news li {min-height: 420px;height: 480px;}
    #news {padding-bottom: 40px;}
}
@media screen and (max-width: 600px) {
    #news li {width: 90%;margin: 5vw;min-height: auto;height: auto;}
    #news a.img_link {width:100%;margin: 0;}
    #news .titleM {min-height: auto;}
    #news li {padding-bottom: 0px;}
    #visual p.text1 {font-size: 16px;letter-spacing: -0.0em;width: 50vw;margin: auto;min-height: 1.0;}
}
@media screen and (max-width: 414px) {
}